﻿body {
    font-family: Sans Regular,Arial,sans-serif;
}

.outButtons {
    border-radius: 5px;
    padding: 8px;
    background-color: #DCDFE0;
    color: black;
    text-decoration: none;
    margin-left: 5px;
}

button {
    border-radius: 5px;
    background-color: #DCDFE0;
    padding: 5px;
    border: none;
    color: black;
    text-decoration: none;
    margin-left: 5px;
    text-align: right;
    box-shadow: none;
}

    button:hover {
        color: blue;
    }

a:hover {
    color: blue;
}

table {
    border-radius: 5px;
}

.InProgress p {
    color: #097AC9;
    font-size: 20px;
}

.InProgress table {
    border: 5px solid #097AC9;
}

.InProgress thead {
    background-color: #097AC9;
    color: white;
}

.Upcoming p {
    color: #DB2F4E;
    font-size: 20px;
}

.Upcoming table {
    border: 5px solid #DB2F4E;
}

.Upcoming thead {
    background-color: #DB2F4E;
    color: white;
}

.Completed p {
    color: #67a300;
    font-size: 20px;
}

.Completed table {
    border: 5px solid #67a300;
}

.Completed thead {
    background-color: #67a300;
    color: white;
}

.inButtons a {
    margin-left: 10px;
    margin-right: 10px;
    color: black;
    background-color: #DCDFE0;
    color: black;
    text-decoration: none;
    border-radius: 5px;
    padding: 8px;
    float: left
}

th,
td {
    width: 20%;
    overflow: hidden;
}
